@charset "utf-8";

@media (max-width: 768px) {
    .fv__logo {
        width: 80%;
    }
    .button--large {
        font-size: 1.1em;
    }
}
@media (max-width: 1200px) {
    .fv__logo {
        width: 80%;
    }
}
@media (max-width: 1300px) {
    .fv__logo {
        width: 90%;
    }
}

.fv__main-copy {
  font-size: 38px;
}

.list-style-voice {
  list-style: none;
  padding-left: 0;
}

.list-style-voice li {
  position: relative;
  padding-left: 40px; /* アイコン分の余白 */
  margin-bottom: 10px;
}

.list-style-voice li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 24px;  /* 画像サイズに合わせて調整 */
  height: 24px;
  background-image: url("images/ico-fukidasi_001.png");
  background-size: contain;
  background-repeat: no-repeat;
}

